Michael Stone - 2010-01-25

I tried going back to Pidgin 2.6.3, which I know worked with this plugin under Vista (both 32 and 64-bit). I get the same errors. Also tried Pidgin 2.6.5, with the same results. It appears to be a problem with the plugin itself.